IBM WebSphere Portal Search Center Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 47954
Class: Input Validation Error
CVE: CVE-2011-2172
Remote: Yes
Local: No
Published: May 24 2011 12:00AM
Updated: Mar 22 2012 08:50PM
Credit: IBM
Vulnerable: IBM Websphere Portal 6.1.5 .0
IBM Websphere Portal 7.0.0.1
IBM Web Content Management 7.0.0.1
Not Vulnerable: IBM Websphere Portal 7.0.0.1 CF004
IBM Web Content Management 7.0.0.1 CF004


 

Privacy Statement
Copyright 2010, SecurityFocus